<?php
$z[0]=Array("field","北埔小镇,北埔小镇介绍,新竹旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北埔迷人的风土人情，从金广福公馆、天水堂到慈天宫，都在述说着北埔历史的风光繁华。金广福公馆创建于1835年，是姜秀峦、周邦正共同设立的办事处，“金”指官方，也有吉祥之意，“广”、“福”两字点明为广东(粤)与福建(闽)。金广福公馆记录了新竹内山闽客先",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","北埔小镇_新竹北埔小镇旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　北埔迷人的风土人情，从金广福公馆、天水堂到慈天宫，都在述说着北埔历史的风光繁华。\n</p><p>　　金广福公馆创建于1835年，是姜秀峦、周邦正共同设立的办事处，“金”指官方，也有吉祥之意，“广”、“福”两字点明为广东(粤)与福建(闽)。\n</p><p>　　金广福公馆记录了新竹内山闽客先民的开拓史，建筑融合了闽客建筑古风与垦拓社会简朴有力的建筑艺术，金广福公馆加上旁边的“天水堂”已被列为国家一级古迹。\n</p><p>　　天水堂是垦户首姜秀峦的故居，为北埔聚落内最大的居民建筑。姜秀峦是开拓北埔的大功臣，因姜氏的郡望堂号为天水郡，故名天水堂。\n</p><p>　　天水堂以秀峦山为乐山，为三合院格局，门门楼为燕尾造型，且台阶有特大台面，号称全台最优美门楼之一，庭院围墙采以洗石子为建材，与中国式建筑的屋院风格迥异，此墙为日据时代所建，内埕以石板铺成，外埕则就地取材，以鹅卵石铺成。姜家后代目前仍居住于此，不开放参观。\n</p><p>　　慈天宫是民众信仰与公共活动中心，是大隘地区最具规模与最富丽堂皇的庙宇，是地方人事-议事之处、民俗活动的展演场所、市集的空间，而北埔的市街发展，就是以慈天宫为主街的端点。\n</p><p>　　慈天宫的主祀观音菩萨，配祀天上圣母、五谷神农皇帝、文昌帝君、三山国王、三官大帝、注生娘娘、福德正神，其旁从祀淡水同知李嗣邺、姜秀銮、姜荣华等三人，也因众神合祀，淡化了闽粤垦民祖籍的籓离。\n</p><p>　　北埔冷泉位于北埔乡外坪村大坪溪，从北埔至冷泉车行约20分钟，沿途丘陵青翠，溪水清澈，景观饶富变化，坝堤瀑布蔚为特色，河床两岸的美景更是美不胜收。\n</p><p>　　北埔冷泉属弱碱性碳酸泉，略带咸味，对皮肤病具疗效，夏天水温约15度，冬天约10度，来此浸泡可洗去一身尘气，让人通体舒畅。		\n</p><p>　　		<br clear=all>",548,2052);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44039635630-31W5.gif",2054,2140);
$z[7][4]['name']="litpic";

?>